.s360-footer-payment-shipping-image img {
  max-height: 50px;
}
.font-price {
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  font-size: 28px;
  font-style:
}
@media (min-width: 768px) {
  .font-price {
    font-size: 16px;
  }
}
@media (min-width: 996px) {
  .font-price {
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 28px;
  }
}
@media (min-width: 1450px) {
  .font-price {
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 28px;
  }
  .product-offer .font-price,
  .product-offer .footnote-reference {
    color: #353333;
    font-weight: bold;
  }
  .product-cell.item-box {
    border: 1px solid transparent;
    padding: 3px 3px 20px 3px;
    margin-bottom: 0px;
    background-color: #ffffff;
    cursor: pointer;
    overflow: visible;
    display: flex;
    flex-direction: column;
    min-height: 360px;
    position: relative;
  }
